.theme-default,
.theme-light,
[data-theme="default"],
[data-theme="light"] {
    background-color: #e8e8e8;
    color: #222;
}

.theme-invert,
.theme-dark,
[data-theme="invert"],
[data-theme="dark"] {
    background-color: #303030;
    color: #e8e8e8;
}

.theme-white,
[data-theme="white"] {
    background-color: #FFF;
    color: #000;
}

.theme-black,
[data-theme="black"] {
    background-color: #000;
    color: #FFF;
}

.theme-transparent,
[data-theme="transparent"] {
    background: transparent;
    background-color: transparent;
    color: inherit;
}

.theme-lighter,
.theme-lighter-1,
[data-theme="lighter-1"] {
    background-color: rgba(255, 255, 255, 0.1);
}

.theme-lighter-2,
[data-theme="lighter-2"] {
    background-color: rgba(255, 255, 255, 0.2);
}

.theme-lighter-3,
[data-theme="lighter"],
[data-theme="lighter-3"] {
    background-color: rgba(255, 255, 255, 0.3);
}

.theme-lighter-4,
[data-theme="lighter-4"] {
    background-color: rgba(255, 255, 255, 0.4);
}

.theme-lighter-5,
[data-theme="lighter-5"] {
    background-color: rgba(255, 255, 255, 0.5);
}

.theme-lighter-6,
[data-theme="lighter-6"] {
    background-color: rgba(255, 255, 255, 0.6);
}

.theme-lighter-7,
[data-theme="lighter-7"] {
    background-color: rgba(255, 255, 255, 0.7);
}

.theme-lighter-8,
[data-theme="lighter-8"] {
    background-color: rgba(255, 255, 255, 0.8);
}

.theme-lightest,
.theme-lighter-9,
[data-theme="lightest"],
[data-theme="lighter-9"] {
    background-color: rgba(255, 255, 255, 0.9);
}


.theme-darker,
.theme-darker-1,
[data-theme="darker"], 
[data-theme="darker-1"] {
    background-color: rgba(0, 0, 0, 0.1);
}

.theme-darker-2,
[data-theme="darker-2"] {
    background-color: rgba(0, 0, 0, 0.2);
}

.theme-darker-3,
[data-theme="darker-3"] {
    background-color: rgba(0, 0, 0, 0.3);
}

.theme-darker-4,
[data-theme="darker-4"] {
    background-color: rgba(0, 0, 0, 0.4);
}

.theme-darker-5,
[data-theme="darker-5"] {
    background-color: rgba(0, 0, 0, 0.5);
}

.theme-darker-6,
[data-theme="darker-6"] {
    background-color: rgba(0, 0, 0, 0.6);
}

.theme-darker-7,
[data-theme="darker-7"] {
    background-color: rgba(0, 0, 0, 0.7);
}

.theme-darker-8,
[data-theme="darker-8"] {
    background-color: rgba(0, 0, 0, 0.8);
}

.theme-darkest,
.theme-darker-9,
[data-theme="darkest"],
[data-theme="darker-9"] {
    background-color: rgba(0, 0, 0, 0.9);
}

.color-0 {
    color: #000;
}

.color-1 {
    color: #11499E;
}

.color-3 {
    color: #ccc;
}

.color-4 {
    color: #000;
}

.color-9 {
    color: #FFF;
}

.bg-color-1 {

}

.bg-color-2 {

}

.bg-color-3 {

}

.bg-color-4 {

}

.panel-footer {
    background-color: inherit;
}

.media-link-facebook {
    background-color: #3B5998;
}

.media-link-linkedin {
    background-color: #4875B4;
}

.media-link-twitter {
    background-color: #33CCFF;
}

.dropdown-menu>li+li {
    border-top: 1px solid;
    border-color: rgba(255, 255, 255, 0.25);
}

.dropdown-menu>li:hover {
    background-color: rgba(255, 255, 255, 0.85);
}

.dropdown-menu {
    background: #363636;
}

.dropdown-menu>li {
    background: transparent;
}

.dropdown-menu>li>a {
    color: #FFF;
}

.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover {
    background-color: #222222;
    background-color: rgba(255, 255, 255, 0.0);
    color: #000000;
}

.message.error {
    color: #CE272D
}

.message.success {
    color: #88c332;
}

.parsley-error {
    background-color: #fcf2f2;
}

label.parsley-error {
    background-color: transparent;
}

.parsley-error-message,
.parsley-custom-error-message {
/*    color: #CE272D*/
}